@charset "utf-8";

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
  list-style: none;
}

.c_f_x:after {
  content: "";
  clear: both;
  display: block;
}

body {
  background-color: #fff;
  font-size: 16px;
  line-height: 2;
  font-family: "HiraKakuProN-W3", "ヒラギノ角ゴ Pro W3", "ヒラギノ角ゴ ProN W3",
    "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ\ Ｐゴシック",
    "sans-serif";
}

a {
  color: #333;
  display: block;
}

a:hover,
.hd_c a:hover {
  color: #d8c531;
  opacity: 1;
  transition: 0.2s;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.3;
  font-weight: normal;
}

h3,
h4,
h5,
h6 {
  font-size: 130%;
  margin: 0 0 20px;
}

h2 {
  margin: 0 0 20px;
  font-size: 140%;
  border-left: 6px solid #f2ec2b;
  padding: 10px;
}

h3 {
  border-left: 5px solid #333;
  padding-left: 10px;
}

h4 {
  border: 2px solid #333;
  padding: 5px;
}

h5 {
  font-size: 120%;
  padding: 0 0 3px;
  border-bottom: 2px solid #333;
}

h6 {
  font-size: 100%;
  font-weight: bold;
}

/* 下層用 */
.under h1 {
  margin: 0 0 20px;
  font-size: 140%;
  border-left: 6px solid #f2ec2b;
  padding: 10px;
}

.under h2 {
  border-left: 5px solid #333;
  padding-left: 10px;
}

.under h3 {
  border: 2px solid #333;
  padding: 5px;
  margin-top: 40px;
}



strong {
  color: #e03620;
}

article ul {
  margin: 1.5em 0;
  border: solid 2px #333;
  padding: 20px;
}

article ul li {
  position: relative;
}

article ul li:before {
  content: "\f111 ";
  font-family: FontAwesome;
  margin: 0 0.3em 0 0;
  color: #ddd;
}

article ol {
  counter-reset: counter-name;
  border: solid 2px #333;
  padding: 20px;
  margin: 1.5em 0;
}

article ol li {
  margin: 0;
  list-style: none;
  position: relative;
  padding-left: 20px;
}

article ol li:before {
  counter-increment: counter-name;
  content: counter(counter-name) ".";
  position: absolute;
  font-weight: bold;
  left: 0;
}

blockquote {
  border: solid 2px #ddd;
  padding: 3em 1em;
  position: relative;
}

blockquote:before,
blockquote:after {
  font-size: 600%;
  line-height: 0em;
  color: #333;
  position: absolute;
}

blockquote:before {
  content: "“";
  left: 0;
  top: 0;
  line-height: 1em;
}

blockquote:after {
  content: "”";
  right: 0;
  bottom: 0;
}

table {
  border-collapse: collapse;
  text-align: left;
  line-height: 1.5;
  margin-bottom: 20px;
  background: #fff;
}

table th {
  width: 150px;
  padding: 10px;
  color: #eee;
  font-weight: bold;
  vertical-align: top;
  border: 1px solid #777;
  background: #333;
}

table td {
  width: 350px;
  padding: 10px;
  vertical-align: top;
  border: 1px solid #333;
}

pre {
  white-space: -moz-pre-wrap;
  /* Mozilla */
  white-space: -pre-wrap;
  /* Opera 4-6 */
  white-space: -o-pre-wrap;
  /* Opera 7 */
  white-space: pre-wrap;
  /* CSS3 */
  word-wrap: break-word;
  /* IE 5.5+ */
  display: inline-block;
  border: 2px solid #333;
  margin: 1em 0;
  padding: 1em;
}

strong,
b {
  font-size: 100%;
}

em {
  background: #ddd;
  font-style: normal;
}

del {
  text-decoration: line-through;
}

ins {
  display: inline-block;
}

.alignleft {
  text-align: left;
}

.aligncenter {
  text-align: center;
}

.alignright {
  text-align: right;
}

.ct_c {
  max-width: 1040px;
  margin: 0 auto;
  /* overflow: hidden; */
  display: flex;
  justify-content: space-between;
}

header .ct_c {
  display: block;
}

.ct_wrap>* {
  color: #333;
}

.l_ct {
  /*min-*/
  width: 270px;
  float: left;
  padding: 0;
  position: sticky;
  top: 0;
  height: fit-content;
}

.r_ct {
  max-width: 740px;
  float: right;
  margin: 0 auto 30px;
}

main {
  margin-bottom: 30px;
}

article img {
  max-width: 100%;
  margin-bottom: 10px;
}

article {
  margin-bottom: 30px;
}

.hd_c {
  width: 100%;
  margin: 0 0 30px;
  background: #333;
  padding: 0;
  border-bottom: solid 5px #f2ec2b;
}

.ct_c .ti_wd {
  margin: 15px 0 10px;
}

.s_tit a {
  color: #eee;
  font-size: 150%;
  font-weight: bold;
  margin: 0 0 5px;
  line-height: 1.3;
}

.hd_c p.ccp_t {
  color: #eee;
  font-size: 70%;
}

.n_g>ul {
  display: flex;
  justify-content: space-around;
  margin: 0 auto 5px;
  width: 85%;
}

.n_g ul#n_g-menu>li {
  display: block;
  position: relative;
  width: 24%;
  font-size: 12px;
  text-align: center;
}

#n_g-menu li ul.sub-menu {
  display: none;
  position: absolute;
  padding: 0;
  z-index: 9999;
}

.slicknav_menu {
  display: none;
}

.n_g a {
  display: block;
  color: #888;
}

.sli_main {
  margin: 0 0 20px;
}

.bx-wrapper {
  margin: 0 auto;
  border: none;
  box-shadow: none;
}

.bx-wrapper .bx-controls-direction a {
  display: none;
}

.bx-wrapper img {
  border-top: 8px solid #333;
  display: block;
}

.ct_li img {
  max-width: 100%;
  margin-right: 10px;
}

.ct_litop {
  overflow: hidden;
  width: 100%;
  margin: 0 0 30px;
}

.ct_litop .ct_li {
  width: 360px;
  float: left;
  margin: 0 20px 20px 0;
}

.ct_litop .ct_li:nth-of-type(2) {
  margin-right: 0;
}

.r_mbtn {
  text-align: center;
  margin: 20px auto 0;
  overflow: hidden;
}

.r_mbtn a {
  display: inline-block;
  float: right;
  padding: 0.3em 2em;
  border: 1px solid #333;
  color: #333;
  background: #eee;
}

.r_mbtn a:hover {
  background: #333;
  color: #eee;
}

.ct_li.l_one .r_mbtn a {
  width: 30%;
}

aside {
  text-align: center;
}

aside li>p {
  background: #333;
  color: #eee;
  letter-spacing: 0.3em;
  font-size: 16px;
  font-weight: bold;
}

aside a {
  padding: 10px 0;
}

.side-ct_c>li {
  margin: 0 0 30px;
  border: 2px solid #333;
}

aside img {
  display: block;
  margin: 0 auto 5px;
  max-width: 70%;
}

.side_ab {
  margin: 20px 0;
}

.side_col {
  margin: 20px 0;
}

.side_col a {
  overflow: hidden;
}

.ct_rec h2 {
  margin: 0 0 25px;
  text-align: center;
  border: none;
  border-top: solid 2px #333;
  /*上線*/
  border-bottom: solid 2px #333;
  /*下線*/
}

.ct_rec h3 {
  margin: 0 0 10px;
  border: none;
  padding: 0;
}

.ct_rec h3 a {
  display: block;
  padding: 5px;
  color: #eee;
  text-align: center;
  background: #333;
}

.ct_rec h3 a:hover {
  background: #f2ec2b;
  color: #333;
}

.ct_rec p {
  padding: 0;
}

.rec_in {
  width: 90%;
  margin: 0 auto 20px;
}

.rec_in h3 {
  position: relative;
}

.rec_in h3 a {
  text-align: left;
}

.rec_in h3 a::after {
  content: ">";
  position: absolute;
  right: 10px;
}

footer {
  position: relative;
  padding: 30px 0 0;
}

footer p {
  font-size: 19px;
}

footer a {
  font-size: 85%;
}

footer .ct_c {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto 30px;
}

.ct_ft {
  border-top: 5px solid #f2ec2b;
  background: #333;
  font-size: 70%;
  color: #eee;
  text-align: center;
  padding: 0.5em 1em;
}

.mu_ft {
  width: 23%;
  margin-right: 2%;
}

.mu_ft ul {
  padding: 0 0 0 1em;
}

.er_p {
  font-size: 200%;
  color: #c95d5d;
}

.pank {
  margin-bottom: 8px;
}

.pank a {
  display: inline;
  font-size: 80%;
}

.pank font {
  color: #bbb;
}

.c_aa {
  width: 100%;
  margin: 50px 0;
}

.c_bb {
  display: flex;
  justify-content: space-between;
}

.c_aa>div {
  text-align: center;
}

.c_aa:after {
  content: "";
  clear: both;
  display: block;
}

.c_cc {
  text-align: left;
  display: block;
  border-bottom: solid 2px #333;
  font-size: 16px;
  width: 100%;
  padding: 6px 0;
  margin: 0 0 20px;
  box-sizing: border-box;
}

.c_dd {
  width: 24%;
  box-sizing: border-box;
  margin: 0 0.1%;
}

.c_dd .fa {
  font-weight: bold;
}

.c_ee {
  display: block;
  text-align: center;
  font-size: 14px !important;
  box-sizing: border-box;
  text-decoration: none;
  padding: 0.7em 1em;
  text-decoration: none;
  background: #eee;
  color: #666;
  /*文字色*/
  font-weight: bold;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
}

.c_ee:hover {
  text-decoration: none !important;
  color: #666;
  box-shadow: inset 0 0 2px rgba(128, 128, 128, 0.1);
  transform: translateY(2px);
}

#twitter {
  border-left: solid 6px #00acee;
}

#hatena {
  border-left: solid 6px #2d4c86;
}

#facebook {
  border-left: solid 6px #3b5998;
}

#ggl-plus {
  border-left: solid 6px #dd4b39;
}

p.b_top a {
  font-size: 30px;
  line-height: 50px;
  text-align: center;
  position: fixed;
  bottom: 10px;
  right: 15px;
  z-index: 1;
  background: rgba(242, 236, 43, 0.88);
  border-radius: 50%;
  width: 55px;
  height: 55px;
  color: #333;
}

@media screen and (max-width: 640px) {

  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    text-align: left;
    font-size: 120%;
  }

  .ct_c {
    padding: 3% 3.5%;
    flex-direction: column;
  }

  h2,
  h3,
  h4,
  h5,
  h6 {
    margin: 0 0 3%;
  }

  h2 {
    padding: 8px 10px;
    font-size: 130%;
  }

  .ct_c,
  main,
  .side-menu,
  .side_col img,
  article img {
    width: 100%;
  }

  article img {
    max-width: 100%;
  }

  article img,
  main,
  .side_col img {
    float: none;
  }

  .r_ct {
    width: 100%;
    float: none;
  }

  .l_ct {
    width: 100%;
    float: none;
  }

  main {
    margin-bottom: 5%;
  }

  article img {
    margin-bottom: 2%;
  }

  article {
    margin-bottom: 5%;
  }

  .hd_c {
    margin: 0;
  }

  .ct_c .ti_wd {
    margin: 0 0 2%;
  }

  .hd_c p.ccp_t {
    text-align: center;
  }

  h1.s_tit a {
    font-size: 135%;
    text-align: center;
  }

  .sli_main {
    margin: 0 0 5%;
  }

  .bx-wrapper img {
    margin: 0 auto;
  }

  .ct_li img {
    float: none;
    display: block;
    margin: 0 auto;
  }

  .ct_litop {
    overflow: hidden;
    width: 100%;
    margin: 0 auto 5%;
  }

  .ct_litop .ct_li {
    width: 100%;
    float: none;
    margin: 0 auto 5%;
  }

  .r_mbtn a {
    display: block;
    width: 60%;
    float: none;
    margin: 0 auto;
  }

  .ct_li.l_one .r_mbtn a {
    width: 60%;
  }

  .ct_rec h2 {
    margin: 0 0 3%;
    text-align: center;
    padding: 6px;
  }

  .ct_rec h3 {
    margin: 0 0 2%;
    border: none;
    padding: 0;
  }

  .ct_rec h3 a {
    padding: 10px;
  }

  .rec_in {
    width: 96%;
    margin: 0 auto 3%;
  }

  footer {
    padding: 0;
  }

  footer .mu_ft {
    width: 100%;
    margin-bottom: 2rem;
  }

  .c_bb {
    display: block;
  }

  .c_dd {
    display: block;
    width: 90%;
    margin: 0 auto 10px;
  }

  p.b_top a {
    font-size: 30px;
    line-height: 50px;
    bottom: 8px;
    right: 6px;
    width: 55px;
    height: 55px;
  }

  aside {
    display: none;
  }

  .n_g #n_g-menu {
    display: none;
  }

  .slicknav_menu .slicknav_icon {
    display: none;
  }

  .slicknav_nav {
    border-bottom: none;
  }

  .slicknav_btn {
    float: none;
    background-color: #555;
    border-radius: 0;
  }

  /*メニューの背景色（hover時の色）*/
  .slicknav_menu {
    display: block;
    padding: 0;
    background: #f2ec2b;
  }

  .slicknav_menu a {
    margin: 0;
    color: #333;
    overflow: hidden;
    padding: 0;
  }

  .slicknav_nav a {
    padding: 7px 15px;
    background: #eee;
  }

  .slicknav_nav a:hover {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background: none;
    opacity: 1;
    color: #333;
  }

  .slicknav_nav .slicknav_row {
    margin: 0;
    padding: 8px;
  }

  .slicknav_nav .slicknav_row:hover {
    color: #eee;
    border-radius: 0;
    background: #555;
  }

  .slicknav_menu .slicknav_menutxt {
    float: left;
    text-shadow: none;
    line-height: 1.6em;
    /*高さ調節*/
    padding: 10px;
    /*高さ調節ここでも*/
    color: #eee;
  }

  .slicknav_menu img {
    display: none;
  }

  .slicknav_menu>ul>li>a>p {
    display: inline-block;
  }

  .slicknav_nav ul {
    margin: 0;
  }

  a.slicknav_btn.slicknav_collapsed {
    width: 100%;
    display: block;
  }

  ul.slicknav_nav li:last-child {
    border-bottom: none;
  }

  .slicknav_menu .slicknav_no-text {
    float: right;
    margin: 15px;
  }
}